Launching QuickCam

To launch QuickCam

Related Topics

From the Start menu on the Windows taskbar, select Programs, Logitech QuickCam software, then choose the Launch QuickCam Software command. The main QuickCam window appears.


Automatically Opening the Last Activity at Startup

To automatically open the last activity at startup

1. In the lower right portion of the QuickCam window, click the Settings button, and then choose Application Settings from the popout menu. The Settings window is displayed.

2. In the Startup section of the General tab, check the Automatically Start the Last Activity Used When QuickCam Starts box. Each time you launch QuickCam the activity you last used will be opened.

3. Click the OK button to save your changes and close the dialog box.


Opening a Logitech Web Link

To open a Logitech web link

In the lower left portion of the QuickCam window, click the Web Links button, then choose a command from the popout menu that is displayed. Your default Internet browser is launched and the web link that you chose is opened.


Setting Up and Calibrating a Microphone

To set up and calibrate a microphone

1. Attach your microphone to the appropriate computer port.

2. In the lower right portion of the QuickCam window, click the Settings button, and then choose Application Settings from the popout menu. The General tab of the Settings window is displayed.

3. Click the Test Microphone button to launch the QuickCam Audio Tuning wizard.

4. Follow the on-screen instructions.


Updating Your QuickCam Software

To update your QuickCam software

1. In the lower portion of the QuickCam window, click the Help button, and then choose Check for Software Updates from the popout menu. The QuickCam Software Update window appears, and lists the latest versions of various components of the QuickCam software.

2. In the list of components, uncheck the boxes next to the items you do not wish to update, then click the Update Now button. The QuickCam software closes, and the updated components are downloaded.


Enabling Automatic Software Updates

To enable automatic software updates

You can set up QuickCam to automatically check for and download software updates at a given interval.

1. In the lower right portion of the QuickCam window, click the Settings button, and then choose Application Settings from the popout menu. The Settings window is displayed.

2. Click the Software Updates tab.

3. Check the Enable Automatic Software Update Checking box.

4. In the Days field, specify how often to check for software updates.

5. Click the OK button to save your settings and to close the dialog box.


Closing QuickCam

To close QuickCam

In the lower right portion of the QuickCam window, click the Close QuickCam button.


Specifying Image Effects

To specify image effects

1. In the lower right-hand corner of the Create Pictures and Videos Window, click the Change Camera Settings icon.

2. In the Image Effects section of the popout window, select the Upside-Down, or the Mirror Image check box. The live picture displayed in the Create Pictures and Videos window reflects the currently defined settings.

3. Click the Close button to close the popout window.


Adjusting Image Contrast and Saturation

To adjust image contrast, saturation, and brightness

1. In the lower right-hand corner of the Create Pictures and Videos Window, click the Change Camera Settings icon.

2. In the popout window, click the Advanced Camera Settings button. The Advanced Camera Settings dialog box is displayed.

3. Drag the Contrast, Saturation, and Brightness sliders, or type values into the provided fields. Your adjustments are reflected in the live picture displayed in the Create Pictures and Videos window.

4. Click the OK button to save your changes and to close the dialog box.

5. Click the Close button to close the popout window.


Adjusting Image Gain

To adjust image gain

1. In the lower right-hand corner of the Create Pictures and Videos Window, click the Change Camera Settings icon.

2. In the popout window, click the Advanced Camera Settings button. The Advanced Camera Settings dialog box is displayed.

3. To manually set gain and exposure, uncheck the Auto Gain box, then drag the Gain and Exposure sliders, or type values into the provided fields. Your adjustments are reflected in the live picture displayed in the Create Pictures and Videos window.

4. Click the OK button to save your changes and to close the dialog box.

5. Click the Close button to close the popout window.


Adjusting Image White Balance

To adjust image white balance

1. In the lower right-hand corner of the Create Pictures and Videos Window, click the Change Camera Settings icon.

2. In the popout window, click the Advanced Camera Settings button. The Advanced Camera Settings dialog box is displayed.

3. To manually adjust a white balance level, uncheck the Auto White Balance box, then drag the White Balance slider, or type a value into the provided field. Your adjustments are reflected in the live picture displayed in the Create Pictures and Videos window.

4. Click the OK button to save your changes and to close the dialog box.

5. Click the Close button to close the popout window.


Boosting Light or Color

To boost light or color

1. In the lower right-hand corner of the Create Pictures and Videos Window, click the Change Camera Settings icon.

2. In the popout window, click the Advanced Camera Settings button. The Advanced Camera Settings dialog box is displayed.

3. In the Image Enhancement section of the dialog box, check the Low Light Boost and/or the Color Boost boxes.

4. Click the OK button to save your changes and to close the dialog box.

5. Click the Close button to close the popout window.


Reducing Flickering

To reduce flickering

1. In the lower right-hand corner of the Create Pictures and Videos Window, click the Change Camera Settings icon.

2. In the popout window, click the Advanced Camera Settings button. The Advanced Camera Settings dialog box is displayed.

3. Check the Anti-Flicker box, then choose an anti-flicker option.

4. Click the OK button to save your changes and to close the dialog box.

5. Click the Close button to close the popout window.


Main Contents

www.logitech.com/QuickCam